Bug #1566

How to install squirrelmail on lighttpd ???

Added by Anonymous over 6 years ago. Updated almost 6 years ago.

Status:InvalidStart date:
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:core
Target version:1.5.0
Missing in 1.5.x:

Description

Can somebody help me?

-- admin

History

#1 Updated by Anonymous over 6 years ago

This question is better suited in the forums or at squirrelmails mailing-lists.

-- Lfe

#2 Updated by stbuehler over 6 years ago

  • Status changed from New to Fixed
  • Resolution set to invalid

#3 Updated by stbuehler almost 6 years ago

  • Status changed from Fixed to Invalid

Also available in: Atom